[Global]
set name 非主流
set description	本模板示例支持横竖比例图片，演示PNG透明图层叠加
set format jpg
set quality 100
set exif_fonts msyh.ttf,msyh.ttc

[Transverse]
readphoto 1200x0
addimg muban_h.png 0,0,0,0 100

[Vertical]
readphoto 0x1200
addimg muban_s.png 0,0,0,0 100

[Square]
